lua-resty-dogstatsd

DogStatsd client for OpenResty/ngx_lua

DogStatsd client for Lua 5.1+.

Versions

1.0.1-143 days ago0 downloads

Dependencies

lua >= 5.1